@media screen and (min-width:1024px) and (max-width:1080px) {

	.slider2{display:block;}

.slider{display:none;}
	
	.content-bg{margin:0 !important;}
	
	.header-bg{position:fixed;}
	
	.header{width:100%;
	}
	
	
	
	.header-row{width:100%;
	background-color:#033;
	float:none;
	}
	
	.logo{width:20%;}
	
	.header-right-section{width:57%; margin:0;}
	
	.menu-bg{margin:70px 0 0 0;}
	

	
	
#toggle{
	display:none;
	}

	
	
	.follow{width:27%; margin:10px 0 0 0;}
	
	.overview{width:96%;}
	
	.township-detail{width:45%;
	}
	
	.township-pic{display:block; width:45%}
	
	.amenities-bg{height:auto;}
	
	.amenities{width:96%;}
	
	.magange-row2-pic{float:right;
	width:25%;
	margin:0 auto;
	}
	
	.magange-row2-des{width:100%;
	float:none;
	margin:0px;
	}
	
	.magange-row2-des-row1 p{margin:125px 10px 0 10px; font-size:24px; border:none;}
	
	.magange-row3{margin:10px 0 0 0; width:98%;}
	
	
	
	.magange-row3 p{ float: none;
    text-align: justify;
    width: 95%;
	}
	
	.left-qutes{display:none;}
	
	.right-qutes{display:none;}
	
	.magange-row4 p{text-align:justify;}
	
	.contactus-bg{height:auto;
	}
	
	.contactus{width:96%;
	}
	
	.contact-left{width:45%;
	float:left;
	}
	
	.contact-right{width:50%;
	float:right;
	}
	
	.quick-query input.submit{margin:0px;}	

	
}




@media screen and (min-width:768px) and (max-width:1023px) {
.slider2{display:block;}

.slider{display:none;}
	
	.content-bg{margin:0 !important;}
	
	.header-bg{position:fixed;}
	
	.header{width:100%;
	}
	
	
	
	.header-row{width:100%;
	background-color:#033;
	float:none;
	}
	
	.logo{width:20%;}
	
	.header-right-section{width:72%; margin:0;}
	
	.menu-bg{margin:70px 0 0 0;}
	

	
	
#toggle{
	display:none;
	}

	
	
	.follow{width:28%; margin:0px 0 0 0;}
	
	.overview{width:96%;}
	
	.township-detail{width:100%;
	}
	
	.township-pic{display:none;}
	
	.amenities-bg{height:auto;}
	
	.amenities{width:96%;}
	
	.magange-row2-pic{float:right;
	width:34%;
	margin:0 auto;
	}
	
	.magange-row2-des{width:100%;
	float:none;
	margin:0px;
	}
	
	.magange-row2-des-row1 p{margin:125px 10px 0 10px; font-size:24px; border:none;}
	
	.magange-row3{margin:10px 0 0 0; width:98%;}
	
	
	
	.magange-row3 p{ float: none;
    text-align: justify;
    width: 95%;
	}
	
	.left-qutes{display:none;}
	
	.right-qutes{display:none;}
	
	.magange-row4 p{text-align:justify;}
	
	.contactus-bg{height:auto;
	}
	
	.contactus{width:96%;
	}
	
	.contact-left{width:45%;
	float:left;
	}
	
	.contact-right{width:50%;
	float:right;
	}
	
	.quick-query input.submit{margin:0px; border-radius:0px;-webkit-appearance: none;-webkit-border-radius: 0;}	

	
		 
	
	
}


@media screen and (min-width:480px) and (max-width:639px) {
	
		.overview h1{
padding:50px 0 0 0 !important;
}

.contactus h1{padding:50px 0 0 0 !important;}

.amenities h1{padding:50px 0 0 0!important;}

.slider2{display:block;}

.slider{display:none;}
	
	.content-bg{margin:0 !important;}
	
	.header-bg{position:relative;}
	
	.header{width:100%;
	}
	
	
	
	.header-row{width:100%;
	background-color:#033;
	float:none;
	}
	
	.logo{width:30%;
	margin:0 0 0 10px;
	float:none;
	}
	
	
.menu-bg{margin:0; position:relative;}
	

	
#toggle{
	display:block;
	}

.menu {	
	width: 100%;
	height:auto;
	display:none;
	position:relative;
	background-color:#ec1d25;
	
}

.menu ul li a{color:#fff;}

.menu ul li a:hover{color:#fff;}

.menu ul li:hover > ul{
	position: static;
	display:none;
	background-color:#036;
	}
.menu ul li{
	float:none;
	width:100%;
	border-bottom:#fff solid 1px;
	}
	

.menu ul li > ul{
	width:100%;

	}	
.menu ul li > ul li{
	width:100%;
	border-bottom:0px;
	border-top:#b59761 solid 1px;
	}		
	
	.header-right-section{width:100%;
	float:none;
	background-color:#ec1d25;
	overflow:hidden;
	margin:10px 0 0 0;
	}
	
	.follow{width:34%; margin:10px 0 0 0;}
	
	.overview{width:96%;}
	
	.township-detail{width:100%;
	}
	
	.township-pic{display:none;}
	
	.amenities-bg{height:auto;}
	
	.amenities{width:96%;}
	
	.magange-row2-pic{float:right;
	width:50%;
	margin:0 auto;
	}
	
	.magange-row2-des{width:100%;
	float:none;
	margin:0px;
	}
	
	.magange-row2-des-row1 p{margin:125px 10px 0 10px; font-size:24px; border:none;}
	
	.magange-row3{margin:10px 0 0 0; width:98%;}
	
	
	
	.magange-row3 p{ float: none;
    text-align: justify;
    width: 95%;
	}
	
	.left-qutes{display:none;}
	
	.right-qutes{display:none;}
	
	.magange-row4 p{text-align:justify;}
	
	.contactus-bg{height:auto;
	}
	
	.contactus{width:96%;
	}
	
	.contact-left{width:100%;
	float:none;
	}
	
	.contact-right{width:100%;
	float:none;
	}
	
	.quick-query input.submit{margin:0px; border-radius:0px;-webkit-appearance: none;-webkit-border-radius: 0;}		

 
.solvere_logo_mob {
    display: block;
    width: 54%;
	float:right;
}
 .solvere_logo{ display:none !important;}

.solvere_logo_mob{ display:block;}
}


@media screen and (min-width:640px) and (max-width:767px) {
	
		.overview h1{
padding:50px 0 0 0 !important;
}

.contactus h1{padding:50px 0 0 0 !important;}

.amenities h1{padding:50px 0 0 0!important;}
	
	
.slider2{display:block;}

.slider{display:none;}
	
	.content-bg{margin:0 !important;}
	
	.header-bg{position:relative;}
	
	.header{width:100%;
	}
	
	
	
	.header-row{width:100%;
	background-color:#033;
	float:none;
	}
	
	.logo{width:20%;
	margin:0 0 0 10px;
		float:none;
	}
	
.menu-bg{margin:0; position:relative;}
	
	
	
#toggle{
	display:block;
	}

.menu {	
	width: 100%;
	height:auto;
	display:none;
	position:relative;
	background-color:#ec1d25;
	
}

.menu ul li a{color:#fff;}

.menu ul li a:hover{color:#fff;}

.menu ul li:hover > ul{
	position: static;
	display:none;
	background-color:#036;
	}
.menu ul li{
	float:none;
	width:100%;
	border-bottom:#fff solid 1px;
	}
	

.menu ul li > ul{
	width:100%;

	}	
.menu ul li > ul li{
	width:100%;
	border-bottom:0px;
	border-top:#b59761 solid 1px;
	}	
	
	.header-right-section{width:100%;
	float:none;
	background-color:#ec1d25;
	overflow:hidden;
	margin:10px 0 0 0;
	}
	
	.follow{width:25%; margin:0px 0 0 0;}
	
	.overview{width:96%;}
	
	.township-detail{width:100%;
	}
	
	.township-pic{display:none;}
	
	.amenities-bg{height:auto;}
	
	.amenities{width:96%;}
	
	.magange-row2-pic{float:right;
	width:50%;
	margin:0 auto;
	}
	
	.magange-row2-des{width:100%;
	float:none;
	margin:0px;
	}
	
	.magange-row2-des-row1 p{margin:125px 10px 0 10px; font-size:24px; border:none;}
	
	.magange-row3{margin:10px 0 0 0; width:98%;}
	
	
	
	.magange-row3 p{ float: none;
    text-align: justify;
    width: 95%;
	}
	
	.left-qutes{display:none;}
	
	.right-qutes{display:none;}
	
	.magange-row4 p{text-align:justify;}
	
	.contactus-bg{height:auto;
	}
	
	.contactus{width:96%;
	}
	
	.contact-left{width:100%;
	float:none;
	}
	
	.contact-right{width:100%;
	float:none;
	}
	
	.quick-query input.submit{margin:0px; border-radius:0px;-webkit-appearance: none;-webkit-border-radius: 0;}	
.solvere_logo_mob {
    display: block;
    width: 47%;
	float:right;
}
 .solvere_logo{ display:none;}
}

@media screen and (min-width:360px) and (max-width:479px) {
	
		.overview h1{
padding:50px 0 0 0 !important;
}

.contactus h1{padding:50px 0 0 0 !important;}

.amenities h1{padding:50px 0 0 0!important;}
	
	.slider2{display:block;}

.slider{display:none;}
	
	.content-bg{margin:160px 0 0 0 !important;}
	
	.header{width:100%;
	}
	
	
	
	
	
	.header-row{width:100%;
	background-color:#033;
	float:none;
	}
	
	.logo{width:30%;
	float:none;
	margin:0 0 0 10px;
	}
	
.menu-bg{margin:0; position:relative;}
	
	
	
#toggle{
	display:block;
	}

.menu {	
	width: 100%;
	height:auto;
	display:none;
	position:relative;
	background-color:#ec1d25;
	
}

.menu ul li a{color:#fff;}

.menu ul li a:hover{color:#fff;}

.menu ul li:hover > ul{
	position: static;
	display:none;
	background-color:#036;
	}
.menu ul li{
	float:none;
	width:100%;
	border-bottom:#fff solid 1px;
	}
	

.menu ul li > ul{
	width:100%;

	}	
.menu ul li > ul li{
	width:100%;
	border-bottom:0px;
	border-top:#b59761 solid 1px;
	}		
	.header-right-section{width:100%;
	float:none;
	background-color:#ec1d25;
	overflow:hidden;
	margin:10px 0 0 0;
	}
	
	.follow{width:100%; margin:10px 0 0 0;}
	
	.overview{width:96%;}
	
	.township-detail{width:100%;
	}
	
	.township-pic{display:none;}
	
	.amenities-bg{height:auto;}
	
	.amenities{width:96%;}
	
	.magange-row2-pic{float:right;
	width:50%;
	margin:0 auto;
	}
	
	.magange-row2-des{width:100%;
	float:none;
	margin:0px;
	}
	
	.magange-row2-des-row1 p{margin:20px 10px 0 10px; font-size:24px; border:none;}
	
	.magange-row3{margin:10px 0 0 0; width:98%;}
	
	
	
	.magange-row3 p{ float: none;
    text-align: justify;
    width: 95%;
	}
	
	.left-qutes{display:none;}
	
	.right-qutes{display:none;}
	
	.magange-row4 p{text-align:justify;}
	
	.contactus-bg{height:auto;
	}
	
	.contactus{width:96%;
	}
	
	.contact-left{width:100%;
	float:none;
	}
	
	.contact-right{width:100%;
	float:none;
	}
	
	.quick-query input.submit{margin:0px; border-radius:0px;-webkit-appearance: none;-webkit-border-radius: 0;}
.solvere_logo_mob {
    display: block;
    width: 55%;
	float:right;
}
 .solvere_logo_mob{ display:block;}
 .solvere_logo{ display:none;}
}


@media screen and (max-width:359px){
	
	.slider2{display:block;}
	
		.overview h1{
padding:50px 0 0 0 !important;
}

.contactus h1{padding:50px 0 0 0 !important;}

.amenities h1{padding:50px 0 0 0!important;}
	

.slider{display:none;}
	
	.content-bg{margin:150px 0 0 0 !important;}
	
	.header{width:100%;
	}
	
	
	
	.header-row{width:100%;
	background-color:#033;
	float:none;
	}
	
	.logo{width:30%;
	float:none;
	margin:0 0 0 10px;
	}
	
	.menu-bg{margin:0; position:relative;}
	

	
#toggle{
	display:block;
	}

.menu {	
	width: 100%;
	height:auto;
	display:none;
	position:relative;
	background-color:#ec1d25;
	
}

.menu ul li a{color:#fff;}

.menu ul li a:hover{color:#fff;}

.menu ul li:hover > ul{
	position: static;
	display:none;
	background-color:#036;
	}
.menu ul li{
	float:none;
	width:100%;
	border-bottom:#fff solid 1px;
	}
	

.menu ul li > ul{
	width:100%;

	}	
.menu ul li > ul li{
	width:100%;
	border-bottom:0px;
	border-top:#b59761 solid 1px;
	}	
	
	.header-right-section{width:100%;
	float:none;
	background-color:#ec1d25;
	overflow:hidden;
	margin:10px 0 0 0;
	}
	
	.follow{width:100%; margin:5px 0 5px 0;}
	
	.overview{width:96%;}
	
	.township-detail{width:100%;
	}
	
	.township-pic{display:none;}
	
	.amenities-bg{height:auto;}
	
	.amenities{width:96%;}
	
	.magange-row2-pic{float:right;
	width:50%;
	margin:0 auto;
	}
	
	.magange-row2-des{width:100%;
	float:none;
	margin:0px;
	}
	
	.magange-row2-des-row1 p{margin:20px 10px 0 10px; font-size:24px; border:none;}
	
	.magange-row3{margin:10px 0 0 0; width:98%;}
	
	
	
	.magange-row3 p{ float: none;
    text-align: justify;
    width: 95%;
	}
	
	.left-qutes{display:none;}
	
	.right-qutes{display:none;}
	
	.magange-row4 p{text-align:justify;}
	
	.contactus-bg{height:auto;
	}
	
	.contactus{width:96%;
	}
	
	.contact-left{width:100%;
	float:none;
	}
	
	.contact-right{width:100%;
	float:none;
	}
	
	.quick-query input.submit{margin:0px; border-radius:0px;-webkit-appearance: none;-webkit-border-radius: 0;}
		
.solvere_logo_mob {
    display: block;
    width: 50%;
	float:right;
}
 
.solvere_logo{ display:none !important;}	
}